input,form,TEXTAREA,center,option,pre,blockquote {font-size:8pt;color:757575}

html{overflow-y:scroll;}
body{overflow-y:auto;}


.view_title1 {font-family:cambria;font-size:8pt;font-weight:bold;color:#888888}
.view_title2 {font-family:cambria;font-size:19px;letter-spacing:-1px;font-weight:bold;color=#eeeeee}

.zv3_writetitle {border:solid 1;border-color:888888;background-color:bbbbbb;}
.zv3_writeform {border:solid 1;border-color:999999;background-color:dddddd;}

.form_width {border:solid 1;border-color:888888;background-color:f3f3f3;height:17px}
.input {border:solid 1;border-color:888888;background-color:f3f3f3;height:17px}
.zv3_w_textarea {border:solid 1;border-color:888888;background-color:efefef;width:50%;}

.zv3_normal {font-size:9pt}
.zv3_small {font-size:8pt}
.zv3_comment {font-size:6pt;font-family:cambria,¡¾¨ù¢¬©÷,arial;color:666666}

.zv3_header {background-color:fefefe}
.zv3_inbox {border:solid 1;border-color:333333;background-color:666666;width:100%;height:20px;padding:0;spacing:0;}

.zv3_listBox {font-size:9pt;border:solid 0;background-color:white;}
.zv3_liner {background-color:efefef;}
.zv3_footer {background-color:666666;}

.zv3_viewform {border:solid 1;border-color:999999;background-color:dddddd}
.zv3_viewbox {border:0;background-color:white;}

.zv3_search {border:solid 1;border-color:444444;height:17px;width:80px;color:666666;}

.zv3_textarea {border:solid 1;border-color:777777;background-color:white;width:100%;}
.zv3_submit {border:solid 1;border-color:777777;background-color:white;width:40%;height:100%}


body	{
		margin:0px;
		padding:0px;
		background:#FFFFFF;
		text-align:justify;
		}
td		{
		font-family:cambria;
		line-height:15px;
		font-size:9pt;
		color:#757575;
		}
a		{
		color:#000000;
		text-decoration:underline;
		}
a:hover	{
		text-decoration:underline;
		}
ul		{
		list-style:none;
		margin:0px;
		padding:0px;
		}
li		{
		padding:0 0 0 11px;
		height:20px;
		background:url(/web/20170405204202im_/http://babylamb.co.nz/images/list1.gif) bottom left no-repeat
		}
li a	{
		color:#737373;
		}
em		{
		font-size:9px;
		color:#737373;
		font-style:normal;
		}
/*
     FILE ARCHIVED ON 20:42:02 Apr 05, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:03:58 Sep 26, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/